Subject: GLOWBUGS digest 445

From: [email-masked]
Date: Thu, 13 Feb 1997 23:09:52 GMT

GLOWBUGS Digest 445

Topics covered in this issue include:

  1) Synthesizers are fine if toobie based!
	by [email-masked]
  2) One tube--two frequencies
	by [email-masked] (Jeff Duntemann)
  3) Re: One tube--two frequencies
	by [email-masked] (michael silva)
  4) Re: One tube--two frequencies
	by [email-masked]
  5) Re: One tube--two frequencies
	by Chris Trask <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 12 Feb 1997 12:23:09 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Synthesizers are fine if toobie based!
Message-ID: <[email-masked]>

Withe the fine talke, it be, abouts synthesizers fer a'boatanchorin'
an' a'glowbuggin', I wouldst offer that a fine way to do it would be
with a warm glowing vacuum tube synthesizer.  They be scarce as the
giant squid, but are about, and the design can be done with about
70 vacuum tubes to give frequency coverage from 300khz to 26mhz and
beyond with 10 hz resolution.  My guess is that it could be done with
about 40-50 tubes of single function types or maybe 25 dual function
types, all based upon a stable 100khz reference oscillator.  If one
narrowed it down to only covering one select set of frequencies,
say in the range of 3500-3600khz, and used the transmitter to run
up from that, it might be much simpler.  One could even run the
5.0-5.5 mhz oscillator thing that way too.  It would be even simpler
if all you needed was kilocycle resolution.  One could take the 100khz
oscillator and generate harmonics for injection at any particular 100khz
or 1 mhz setting, then divide the 100khz, as was done in the old days
of HP counters down to 10khz and multiply up to get 10khz mixer injection
frequencies, and then with a single set of 10 tuned coils at some range
of frequencies, say at 90-100 khz in incremental steps, use those for
the final kilocycle mixer products.  Combine all those together in
appropriate mixers and you have a direct synthesizer using vacuum tubes.
Yeah, I know, it is a big job, but Federal did it for the Navy back in
early 1950's, and it worked pretty well.  It only weighs in at only about
175 pounds.  Food for thought.....(:+}}.....73/ZUT DE NA4G/Bob UP.

------------------------------

Date: Thu, 13 Feb 1997 09:04:43 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: One tube--two frequencies
Message-ID: <[email-masked]>

Hi gang--

First of all, the Porch wasn't the only one having problems last week; my
whole server operation was down for five days and change while we moved to
larger quarters, and mail (I get 50+ messages per day) was bouncing all
over the place.  So if anyone tried to email me this past week and got the
note back, it didn't mean we went belly up or fled to Australia.  Do try
again.

Today's question may be a non-question; I'm just not a EE and sometimes
things that sound reasonable (like using an audio output transformer or
even a filament transformer as a modulation transformer) turn out to have
hidden gotchas.

So.  I've been tinkering with a lowband superhet receiver project, and I
want to have both a BFO (obviously) and a crystal calibrator.  Is there
anything dicey about having one section of a dual triode be the BFO and the
other section the crystal calibrator?  Will the two signals (basically
455kc and 100kc) mix inadvertently and cause birdies?  Would it be cleaner
to use two tubes?  Anybody ever tried this?

--73--

--Jeff Duntemann KG7JF
  Editor in Chief 
  Coriolis Group Books & Visual Developer Magazine

  NEW ADDRESS!!!
  14455 N. Hayden Road, Suite 220
  Scottsdale, AZ 85260
  UPDATE YOUR DATABASE!!!  (Phones did not change)

------------------------------

Date: Thu, 13 Feb 1997 10:46:09 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: One tube--two frequencies
Message-ID: <[email-masked]>

Jeff wrote: 

>So.  I've been tinkering with a lowband superhet receiver project, and 
>I want to have both a BFO (obviously) and a crystal calibrator.  Is 
>there anything dicey about having one section of a dual triode be the 
>BFO and the other section the crystal calibrator?  Will the two 
>signals (basically 455kc and 100kc) mix inadvertently and cause 
>birdies?  Would it be cleaner to use two tubes?  Anybody ever tried 
>this?

Yes, I'd expect there to be some mixing, but considering the way you 
would use the calibrator (turn it on, go to the place on the dial you'd 
expect to find the signal and find it, then turn it off) I don't see 
that any birdies 10 or 25 or 60 kHz away will be a problem.  If both 
oscillators were running continuously as you tuned the band it would be 
another matter.  The chances of a birdie one or two kHz away from the 
proper signal and of equivalent strength (and hence causing confusion) 
seem pretty remote to me, so I'd go ahead and do it.

73,
Mike, KK6GM

------------------------------

Date: Thu, 13 Feb 97 10:56:34 cst
From: [email-masked]
To: [email-masked]
Subject: Re: One tube--two frequencies
Message-ID: <[email-masked]>

Jeff:
        The HR-10B receiver from Heath is a good example of one of the 
gotchas.  The last IF and the BFO are a 6U8A or similar tube.  There 
is enough coupling between the plate of the BFO and the plate circuit 
of the last IF that there is no other coupling used!  I am guessing 
that the plate of the BFO (triode section) is *not* grounded, but the 
schematics are at home.  I can't imagine getting enough injection if 
the triode plate was grounded as in a Hartley oscillator.  I'll check 
the schematic tonight.

Ray Mack
WD5IFS
[email-masked]
Friendswood (Houston), TX

______________________________ Reply Separator _________________________________
Subject: One tube--two frequencies
Author:  [email-masked] at mails
Date:    2/13/97 10:07 AM

<snip>
So.  I've been tinkering with a lowband superhet receiver project, and I 
want to have both a BFO (obviously) and a crystal calibrator.  Is there 
anything dicey about having one section of a dual triode be the BFO and the 
other section the crystal calibrator?  Will the two signals (basically 
455kc and 100kc) mix inadvertently and cause birdies?  Would it be cleaner 
to use two tubes?  Anybody ever tried this?

--73--

  --Jeff Duntemann KG7JF

------------------------------

Date: Thu, 13 Feb 1997 12:22:46 -0700 (MST)
From: Chris Trask <[email-masked]>
To: Jeff Duntemann <[email-masked]>
Subject: Re: One tube--two frequencies
Message-ID: <[email-masked]>

On Thu, 13 Feb 1997, Jeff Duntemann wrote:

> I've been tinkering with a lowband superhet receiver project, and I
> want to have both a BFO (obviously) and a crystal calibrator.  Is there
> anything dicey about having one section of a dual triode be the BFO and the
> other section the crystal calibrator?  Will the two signals (basically
> 455kc and 100kc) mix inadvertently and cause birdies?  Would it be cleaner
> to use two tubes?  Anybody ever tried this?
> 

	I would advise against using the same envelope for two reasons:
First, your assumption about inadvertent mixing is a good one.  The two
functions may, indeed, have some coupling between them.  This happens
with solid-state as well.

	Second, the crystal calibrator is going to be in a different
place physically in the receiver, which may lead to stray coupling of the
BFO and other signals to the front end of the receiver.

	I would certainly start out with two seperate tubes.  I once, back
in high school (1967-1969) made an 11-tube communications receiver that
worked very well except for one, small detail.  The LO was always being
pulled by strong incoming signals.  I was using a 9-pin triode/pentode
as the LO and mixer, which was quieter and more linear than a pentagrid.

	I ended up adding a 6C4 for the LO, and everything went well from
that point on.

	I gotta go.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

End of GLOWBUGS Digest 445
**************************